loadJS(gaowj.WEB_APP_NAME+"/jwapp/pages/user/js/jwAppUserModule.js",function(){});
loadJS(gaowj.WEB_APP_NAME+"/jwapp/pages/unit/js/jwAppUnitModule.js",function(){});
loadJS(gaowj.WEB_APP_NAME+"/jwapp/pages/standard/js/jwAppStandardModule.js",function(){});
$(document).ready(function(){
	  $("#appUserContent").load(gaowj.WEB_APP_NAME+"/jwapp/pages/user/jwAppUser.jsp",function(){ 
		  userAppModuleLoad();
		  var curLi = 0;
		  $(".uicm-tab-nav a").mouseover(function() {
			curLi = $(this);
		  });
		  $(".uicm-tab-nav a").click(
			function() {
			   $(".tab_current").removeClass("tab_current");
			   curLi.addClass("tab_current");
			});
	  });
	  
});


var userAppModuleLoad = function(){
	//加载js
	loadJS(gaowj.WEB_APP_NAME+"/jwapp/pages/user/js/jwAppUser.js",function(){});
	loadJS(gaowj.WEB_APP_NAME+"/jwapp/common/js/common_util.js",function(){});
	loadJS(gaowj.WEB_APP_NAME+"/jwapp/bundle/ui/i18n/jquery.ui.datepicker-zh-CN.js",function(){});
	
	loadJS(gaowj.WEB_APP_NAME+"/jwapp/bundle/Timepicker/dist/jquery-ui-timepicker-addon.min.js",function(){});//datetimepicker
	loadJS(gaowj.WEB_APP_NAME+"/jwapp/bundle/Timepicker/dist/i18n/jquery-ui-timepicker-zh-CN.js",function(){});//datetimepicker
	loadJS(gaowj.WEB_APP_NAME+"/gaowj/ria/jquery/zTree_v3/js/jquery.ztree.core-3.5.js",function(){});

	
	//加载css 
	loadCSS(gaowj.WEB_APP_NAME+"/jwapp/common/css/jwapp.css","user_jwAppStandardHJSP");
	loadCSS(gaowj.WEB_APP_NAME+"/jwapp/pages/user/css/jwAppUser.css","user_jwAppStandardHJSP");
	loadCSS(gaowj.WEB_APP_NAME+"/jwapp/bundle/themes/base/jquery.ui.all.css","user_jwAppStandardHJSP");
	loadCSS(gaowj.WEB_APP_NAME+"/jwapp/bundle/Timepicker/dist/jquery-ui-timepicker-addon.min.css","user_jwAppStandardHJSP");//datetimepicker
	loadCSS(gaowj.WEB_APP_NAME+"/gaowj/ria/jquery/zTree_v3/css/zTreeStyle/zTreeStyle.css","user_jwAppStandardHJSP");

	
};